@charset "UTF-8";
/* CSS Document */

#wrapper,
footer {
	padding-top: 0;
}

#contact .container,
#conf .container{
    max-width: 960px;
}
#detail a {
	color: #3398DA;
	text-decoration: underline;
}
#mainvis {
	background: #fdd000;
	padding: 3% 0;
}
#mainvis h1 {
	margin-bottom: 0;
	padding: 0 3%;
}
thank {
	display: block;
	border: 0;
	outline: 0;
	text-align: center;
	line-height: 1;
	background: #E50012;
	margin: 0 0 1.6%;
	padding: 3vw 3vw 2.4vw;
	position:relative;
}
/*
thank::after {
	content: "";
	position:absolute;
	top:0;
	right:0;
	width:0;
	height:0;
	border-style: solid;
	border-color: transparent #fdd000 transparent transparent;
	border-width: 6vw 4vw 6vw 0;
}
*/
thank img {
	width: 49.3vw;
}
#mainvis figcaption {
	font-family: 'Hammersmith One', sans-serif;
	font-size: 4vw;
	text-align: center;
	line-height: 1.4;
	font-weight: bolder;
}

#results {
	line-height: 1.4;
	padding: 6% 3% 3em;
}
#results .prize {
	border-bottom: 2px solid #333;
	margin-bottom: 18%;
}
#results #third {
	margin-bottom: 0;
}
#results h2 {
	font-family: 'Hammersmith One', sans-serif;	
	font-size: 22px;
	text-align: center;
	line-height: 1;
	vertical-align: text-top;
	background-color: #ccc;
	border-top: 2px solid #333;
	border-bottom: 2px solid #333;
    margin-bottom: 5%;
    padding: 2.9% 0 1.6%;
}
#results #first h2 {
	background: rgb(186,120,2); /* Old browsers */
	background: -moz-linear-gradient(left,  rgb(186,120,2) 0%, rgb(245,208,111) 50%, rgb(186,120,2) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgb(186,120,2) 0%,rgb(245,208,111) 50%,rgb(186,120,2) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgb(186,120,2) 0%,rgb(245,208,111) 50%,rgb(186,120,2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba7802', endColorstr='#ba7802',GradientType=1 ); /* IE6-9 */
}
#results #second h2 {
	background: rgb(170,177,181); /* Old browsers */
	background: -moz-linear-gradient(left,  rgb(170,177,181) 0%, rgb(244,251,254) 50%, rgb(170,177,181) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgb(170,177,181) 0%,rgb(244,251,254) 50%,rgb(170,177,181) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgb(170,177,181) 0%,rgb(244,251,254) 50%,rgb(170,177,181) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aab1b5', endColorstr='#aab1b5',GradientType=1 ); /* IE6-9 */
}
#results #third h2 {
	background: rgb(184,109,74); /* Old browsers */
	background: -moz-linear-gradient(left,  rgb(184,109,74) 0%, rgb(234,172,129) 50%, rgb(184,109,74) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgb(184,109,74) 0%,rgb(234,172,129) 50%,rgb(184,109,74) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgb(184,109,74) 0%,rgb(234,172,129) 50%,rgb(184,109,74) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b86d4a', endColorstr='#b86d4a',GradientType=1 ); /* IE6-9 */
}
#results h2 span {
    display: inline-block;
    font-size: 16px;
    vertical-align: baseline;
    margin-left: 1em;
    padding: 0;
}
#results .prize figure > a {
	display: block;
	width: 82%;
	text-align: center;
	margin: 0 auto 3%;
}
#results .prize figure > a img {
	max-height: 35vh;
	width: auto;
}
#results .prize figure + figure {
    border-top: 1px solid #333;
    margin-top: 8%;
    padding-top: 9%;
}
#results .prize figcaption h3 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 3%;
    padding: 0 9%;
}
#results .prize figcaption dl {
    margin-bottom: 1.6%;
    padding: 0 9%;
    overflow: hidden;
}
#results .prize figcaption dl + dl {
    border-top: 1px solid #999;
    padding-top: 1.6%;
}
#results .prize figcaption dt {
    font-weight: bold;
    float: left;
    margin-right: 0.4em;
}
#results .prize figcaption dl:nth-of-type(n+3) dt {
    float: none;
    margin-bottom: 1.6%;
}
#results .prize figcaption dd ul {
	text-align: left;
}
#results .prize figcaption dd li {
	display: inline-block;
	margin-right: 9px;
    margin-bottom: 5px;
}
#results .prize figcaption dd li a {
    display: block;
    font-size: 13px;
    text-align: center;
    background-color: #F4F4F7;
    border-radius: 10px;
    padding: 1px 10px;
}
#results .prize figcaption dd.more {
	font-size: 13px;
}
#results .prize figcaption dd.more a {
	color: #3398DA;
	text-decoration: underline;
}
.pswp__counter {
	display: none;
}
.pswp__top-bar,
.pswp__ui--idle .pswp__top-bar,
.pswp__ui--fit .pswp__top-bar {
	background-color: transparent !important;
}


#pmc-aco {
    max-width: 920px;
    width: 100%;
    margin: 0 auto 3em;
}
#pmc-aco > dl > dt{
    background: #2A292C url('../../images/global-icon-p.png') 98% center no-repeat;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    color: #fff;
    border-bottom: 1px solid #D9D9D9;
    cursor: pointer;
}
#pmc-aco > dl > dt.active{
    background: #2A292C url('../../images/global-icon-m.png') 98% center no-repeat;
}
#pmc-aco > dl > dd{
    display: none;
    border: 1px solid #D9D9D9;
    padding: 20px;
    box-sizing:border-box;
    background: #fafafa;
}
#detail {
	line-height: 1.4;
	padding: 0 3%;
}
#detail h2 {
	font-family: 'Hammersmith One', sans-serif;	
	font-size: 18px;
	font-weight: bolder;
	margin-bottom: 3%;
	padding-bottom: 1%;
	position: relative;
	border-bottom: 2px solid #333;
}
#detail h2 strong {
	color: #e40011;
	font-size: 20px;
	font-weight: bolder;
}
#detail h3 {
	font-family: 'Hammersmith One', sans-serif;
	font-size: 16px;
}
#detail .cont + .cont {
	margin-top: 1em;
}
#detail .cont:last-of-type {
	margin-bottom: 1em;
}
#pmc2018 .cont:nth-of-type(-n+3) p {
	font-size: 16px;
}
#detail .cont section {
	margin-bottom: 0.75em;
}
#pmc2018 .cont:nth-of-type(-n+3) section p {
	font-size: 14px;
}
#detail .cont p.notice {
	color: #e40011;
	font-size: 16px;
}
#detail a.btn_expanden {
	display: block;
	width: 100%;
	max-width: 244px;
	color: #333333;
	font-size: 16px;
/* 	font-family: 'Hammersmith One', sans-serif; */
	line-height: 1;
	text-decoration: none;
	border: 2px solid #2A292C;
	box-sizing: border-box;
	background: #fff url('../../images/campaign/pmc/icon_view.gif') no-repeat 22% center;
	background-size: 8%;
	margin: 3% auto 3%;
	padding: 3% 3% 3% 8%;
	position: relative;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
}
#detail a.btn_expanden span {
	font-size: 16px;
}
#detail .cont ul {
	margin: 0 1.4em;
}
#detail .cont li {
	list-style-type: disc;
}
#application-guidelines {
	padding: 0 3%;
}
#sns {
    text-align: center;
    margin-bottom: 50px;
}
#sns li {
    display: inline-block;
    width: 8vw;
    margin: 0 2vw;
}


#complete,
#af-form,
#conf{
    padding: 6% 0 3%;
}

.g-box {
    margin: 0 0 40px;
    border: 1px solid #CCCCCC;
    padding: 15px;
    box-sizing: border-box;
    font-size: 18px;
    line-height: 130%;
}

.g-box ul li{
    padding-left: 16px;
    margin-bottom: 10px;
}

.g-box ul li:last-child{
    margin-bottom: 0;
}

.g-box ul li:before{
    content: "-";
    display: inline-block;
    margin-right: 10px;
    float: left;
    margin-left: -16px;
}

.ag-list .container {
    max-width: 860px;
    box-sizing: border-box;
    padding-left:0;
    padding-right: 0;
}

.ag-list > .container > dl {
    counter-increment: ag-list;
    padding-left: 25px;
    margin-bottom: 40px;
}

.ag-list > .container > dl:before {
    content: counter(ag-list) ".";
    font-size: 20px;
    font-weight: bold;
    float: left;
    margin-left: -25px;
    line-height: 1.4;
}

.ag-list > .container > dl > dt {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 14px;
}

.ag-list li {
    margin-bottom: 20px;
}

.ag-list > .container > dl > dd > ul > li > ul > li {
    margin-top: 20px;
    margin-left: 15px;
}

.agl-num > li,
.agl-num > dt{
    counter-increment: agl-num;
    margin-left: 25px;
}
.agl-num > li {
    font-weight:bold;
}
.agl-num > li span {
    font-weight: normal;
    color:#E94B35;
    display: inline-block;
}

.agl-num > li:last-child,
.agl-num > dt:last-child  {
    margin-bottom: 0px;
}

.agl-num > li:before,
.agl-num > dt:before {
    content: "(" counter(agl-num) ")";
    float: left;
    margin-left: -25px;
    display: inline-block;
}

.agl-num > dt{
    font-weight: bold;
}

.agl-bar li{
    padding-left: 16px;
}

.agl-bar li:before {
    content: "-";
    display: inline-block;
    margin-right: 10px;
    float: left;
    margin-left: -16px;
}

.agl-alp > li{
    list-style: lower-latin;
    margin-top: 20px;
    margin-left: 20px;
}

.g-box li a,
.ag-list dd a {
    text-decoration: underline;
    color: #3398DA;
}

.g-box li a:hover
.ag-list dd a:hover {
    text-decoration: none;
}

.agl-alp > li > ul{
    margin-top: 20px;
}
.agl-alp > li:last-child{
    margin-bottom: 40px;
}

#cb-area {
    padding: 30px 15px 0px;
    border-top:solid 1px #D8D8D8;
    width:90%;
    max-width: 860px;
    margin:0 auto;
}

#cb-area label {
    font-size: 18px;
    cursor: pointer;
    line-height: 140%;
    display: block;
    padding-left: 30px;
}

#cb-area input {
    width: 20px;
    height: 20px;
    margin: 4px 5px 0 0;
    cursor: pointer;
    float: left;
}

#cb-area input[type=checkbox] {
    display: none;
    margin: 0;
}
#cb-area input[type=checkbox] + .checkbox {
    padding: 0 0 0 34px;
    position: relative;
}
#cb-area input[type=checkbox] + .checkbox::before {
    content: "";
    position: absolute;
    top: 0.15em;
    left: 0;  
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 19px;
    height: 19px;
    margin-top: 0;
    border: 1px solid #CCC;
    background: #F4F4F7;
}
#cb-area input[type=checkbox]:checked + .checkbox::after {
    content: "";
    position: absolute;
    top: 0.15em;
    left: 5px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 9px;
    height: 6px;
    margin-top: 5px;    
    border-left: 2px solid #FFF;
    border-bottom: 2px solid #FFF;      
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
#cb-area input[type=checkbox]:checked + .checkbox::before {
    border: 1px solid #E94B35;
    background: #E94B35;
}

.ag-list > .container > form > dl:first-child,
.conf-list > dl:first-child{
    border-top: 1px dotted #666666;
}

.ag-list > .container > form > dl,
.conf-list > dl {
    border-bottom: 1px dotted #666666;
    padding: 22px 15px;
    overflow: hidden;
}

.ag-list > .container > form > dl > dt,
.conf-list > dl > dt {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

.ag-list > .container > form > dl > dd > input.textbox1 {
    background: #F4F4F7;
    border: 1px solid #ccc;
    width: 100%;
    height: 30px;
    font-size: 16px;
    padding: 3px 10px;
    box-sizing: border-box;
}

ul.tab_navi {
    display: table;
}
ul.tab_navi li {
    display: table-cell;
    vertical-align: top;
    max-width:88px;
    min-width:3.0em;
}
ul.tab_navi li:nth-child(4) {
    min-width: 4.4em;
}
ul.tab_navi li a {
    padding:0.2em 2px 0 2px;
    margin-right:1px;
    height:2.8em;
    display: block;
    background: #F4F4F7;
    border-top:solid 1px #FFF;
    border-right:solid 1px #FFF;
    border-left:solid 1px #FFF;
    cursor: pointer;
    font-weight:bold;
    font-size:0.9em;
    text-align: center;
}
ul.tab_navi li:nth-child(1) a,
ul.tab_navi li:nth-child(2) a,
ul.tab_navi li:nth-child(4) a,
ul.tab_navi li:nth-child(6) a {
    padding-top:0.7em;
    height:2.3em;
    color:#FC870D;
}
ul.tab_navi li:nth-child(2) a {
    color:#F4CF17;
}
ul.tab_navi li:nth-child(3) a {
    color:#2ECC71;
}
ul.tab_navi li:nth-child(4) a {
    color:#2C97DE;
}
ul.tab_navi li:nth-child(5) a {
    color:#9B59B6;
}
ul.tab_navi li:nth-child(6) a {
    color:#E875B2;
}
ul.tab_navi li a.active {
    background: #FFF;
    border-top:solid 1px #CCC;
    border-right:solid 1px #CCC;
    border-left:solid 1px #CCC;
    position: relative;
}
ul.tab_navi li a.active:after {
    content:"";
    display: block;
    width:100%;
    height:3px;
    position: absolute;
    left:0;
    bottom:-2px;
    background: #FFF;
    z-index: 9998;
}

#category ul {
    display: none;
}
#category ul.active {
    display: block;
}
.used-list {
    padding:14px 3% 14px 3%;
    border:solid 1px #CCC;
}
.used-list li {
    margin:5px 0;
    display: block;
    vertical-align: top;
    width: 96%;
}

.used-list li label {
    font-size: 0.9em;
}

.used-list li input[type=checkbox] {
    display: none;
    margin: 0;
}
.used-list li input[type=checkbox] + .checkbox {
    padding: 0 0 0 24px;
    position: relative;
}
.used-list li input[type=checkbox] + .checkbox::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;  
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 19px;
    height: 19px;
    margin-top: -9px;
    border: 1px solid #CCC;
    background: #F4F4F7;
}
.used-list li input[type=checkbox]:checked + .checkbox::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 5px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 9px;
    height: 6px;
    margin-top: -4px;    
    border-left: 2px solid #FFF;
    border-bottom: 2px solid #FFF;      
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.used-list li input[type=checkbox]:checked + .checkbox::before {
    border: 1px solid #E94B35;
    background: #E94B35;
}

.ag-list > .container > form > dl > dd > textarea {
    background: #F4F4F7;
    border: 1px solid #ccc;
    width: 100%;
    height: 300px;
    font-size: 16px;
    padding: 3px 10px;
    box-sizing: border-box;
}

.req{
    color: #E74C3C;
    display: inline-block;
    padding-left: 5px;
}

.ann{
    display: block;
    line-height: 120%;
    font-size: 14px;
}

.file input[type=file]{
    display: none;
}

.file label{
    width: 110px;
    line-height: 34px;
    display: block;
    text-align: center;
    border-radius: 5px;
    border: 1px solid #ccc;
    /*IE6 IE7 */
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#E6E6E6));
    /* IE8 IE9 */
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(GradientType=0,startcolorstr=#ffffff, endcolorstr=#E6E6E6))";
    zoom: 1;
background: -webkit-linear-gradient(#fff, #E6E6E6);
background: -o-linear-gradient(#fff, #E6E6E6);
background: linear-gradient(#fff, #E6E6E6);/* FF3.6+ *//* Chrome10+, Safari5.1+ *//* IE10+, W3C */
}


.link-box a[disabled] {
    pointer-events: none;
    cursor: default;
    opacity: 0.8;
    background: #ccc;
    border-color: #ccc;
}

.btn_box {
    overflow: hidden;
}

.btn_revise.link-box a:after {
    content: "<";
    left: 10px;
    right: auto;
}

.err {
    color: #E74C3C;
    margin-top: 5px;
    display: block;
}

.btn_submit.link-box a {
    width: 64%;
    float: right;
}

.btn_revise.link-box a {
    float: left;
    width: 31%;
    background: #ccc;
    border-color: #999;
}

.contact-chart {
    overflow: hidden;
    width: 100%;
    margin: 0 auto 50px;
    text-align: center;
}

.contact-chart ul{
    overflow: hidden;
    margin: 0px auto;
    display: inline-block;
}

.contact-chart li {
    width: 85px;
    float: left;
    background: #CCCACD;
    text-align: center;
    line-height: 34px;
    color: #fff;
    font-size: 16px;
    border-radius: 5px;
    margin-right: 30px;
    position: relative;
    padding-bottom: 2px;
    font-weight: bold;
    padding-left: 15px;
    box-sizing: border-box;
}

.contact-chart li.on{
    background: #E74C3C;
}

.contact-chart li:last-child {
    margin-right: 0;
    width: 100px;
    padding-left: 0;
}

.contact-chart li:after {
    content: "　";
    background: url(../images/cg-arrow.png) right center no-repeat;
    width: 36px;
    height: 36px;
    position: absolute;
    right: -30px;
    z-index: 5;
}

.contact-chart li.on:after {
    background: url(../images/c-arrow.png) right center no-repeat;
}

.contact-chart li:last-child:after{
    display: none;
}

.to_mainpage {
    text-align: center;
}

.to_mainpage a {
    display: block;
    margin:0 auto 60px;
    width:70%;
    max-width:340px;
    height:auto;
    color:#3398DA;
    text-decoration: underline;
}

.to_mainpage a img {
    width:100%;
    height:auto;
    margin-bottom:8px;
}

@media screen and (max-width: 320px) {
	#mainvis figcaption {
		font-size: 11px;
		letter-spacing: -0.2px;
	}
}

@media screen and (min-width: 481px) {

#results .prize figure > a img {
	max-height: 75vh;
}

.ag-mv {
    height: 400px;
    background-size: 100% auto;
}

.ag-mv h2 {
    font-size: 30px;
}

ul.tab_navi li a {
    padding:0.2em 0.5em 0 0.5em;
    margin-right:4px;
    font-size: 0.95em;
}
ul.tab_navi li:nth-child(4) {
    min-width: 5.8em;
}

.contact-chart li:after {
    height: 44px;
}

.contact-chart li {
    width: 125px;
    line-height: 42px;
    font-size: 22px;
}

.contact-chart li:last-child {
    width: 140px;
}


}

@media screen and (min-width: 688px) {

.pc {
	display: none !important;
}
#detail a.btn_expanden {
	max-width: 260px;
	background: #fff url('../../images/campaign/pmc/icon_view.gif') no-repeat 23% center;
	background-size: 8%;
	padding: 3% 2% 3% 5%;
}
	
.ag-mv h2 {
    font-size: 44px;
}

.btn_revise.link-box a {
    width: 200px;
}

.btn_submit.link-box a {
    width: 100%;
    float: none;
}

ul.tab_navi li {
    max-width:none;
}
ul.tab_navi li a {
    padding:4px 0.5em;
    height:auto;
}
ul.tab_navi li:nth-child(1) a,
ul.tab_navi li:nth-child(2) a,
ul.tab_navi li:nth-child(4) a,
ul.tab_navi li:nth-child(6) a {
    padding:4px 0.5em;
    height:auto;
}
.used-list li {
    display: inline-block;
    width: 46.5%;
}

.contact-chart li {
    width: 145px;
}

.contact-chart li:last-child {
    width: 160px;
}

}

@media screen and (min-width: 1001px) {
	
.mob {
	display: none;
}

.pc {
	display: block !important;
}

#mainvis {
	padding: 30px 0;
}
#mainvis h1 {
	width: 918px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
}
thank {
	padding: 25px 0;
}
thank img {
	width: 420px;
}
thank::after {
	border-width: 54px 40px 54px 0;
}
#mainvis figcaption {
	font-size: 24px;
	text-align: center;
	padding: 0;
}

#results {
	width: 920px;
    overflow: hidden;
    margin: 0 auto;
    padding-right: 0;
    padding-left: 0;
}
#results .prize {
	border-bottom: none;
	margin-bottom: 100px;
}
#results h2 {
	font-size: 36px;
	border-top-width: 3px;
	border-bottom-width: 3px;
	padding: 1.2% 0 0.5%;
}
#results h2 span {
	font-size: 20px;
}
#results #first figure {
    padding: 0 12%;
}
#results .prize figure + figure {
	border-top: none;
	margin-top: 0;
	padding-top: 0;
}
#results .prize figure > a {
	width: 100%;
}
#results .prize figure > a img {
	max-height: none;
	width: 100%;
}
#results .prize figcaption h3 {
	padding: 0 1vw;
}
#results .prize figcaption dl {
    margin-bottom: 0.6vw;
    padding: 0 1vw;
    overflow: hidden;
}
#results .prize figcaption dl + dl {
    padding-top: 0.6vw;
}
#results .prize figcaption dt {
	font-size: 18px;
}
#results .prize figcaption dl:nth-of-type(n+3) dt {
	margin-bottom: 0.4vw;
}
#results .prize figcaption dd {
	font-size: 18px;
}
#results .prize figcaption dd.more {
	font-size: 16px;
}
#results #first figcaption h3 {
	font-size: 24px;
	padding: 0 2vw;
}
#results #first figcaption dl {
	padding-right: 2vw;
	padding-left: 2vw;
}
#results #first figcaption dd.more {
	width: 27rem;
}
#results #second {
	overflow: hidden;
}
#results #second figure {
	width: 440px;
	text-align: center;
	float: left;
}
#results #second figure + figure {
	float: right;
}
#results #second figure img {
	height: 295px;
	width: auto;
}
#results #second figcaption {
	text-align: left;
}
#results #second figcaption h3 {
	font-size: 22px;
}
#results #third figure {
	overflow: hidden;
}
#results #third figure + figure {
	margin-top: 2em;
}
#results #third figure > a {
	width: 352px;
	float: left;
}
#results #third figure > a img {
	height: 235px;
	width: auto;
}
#results #third figcaption {
	margin-left: 362px;
}
#results #third figcaption h3 {
	font-size: 20px;
	border-bottom: 1px solid #999;
    margin-bottom: 0.6vw;
    padding-bottom: 0.6vw;
}
#results #third figure:nth-of-type(2) figcaption dd.more {
	width: 23rem;
}



#detail {
	width: 100%;
	min-width: 920px;
	padding: 30px 0 0;
}
#detail p {
	font-size: 16px;
	line-height: 1.6;
}
#detail h2 {
	font-size: 20px;
	margin-bottom: 15px;
	padding-bottom: 5px;
}
#detail h3 {
	font-size: 18px;
}
#detail .cont + .cont {
	margin-top: 25px;
}
#detail .cont section {
	margin-bottom: 25px;
}
#detail .cont section:last-of-type {
	margin-bottom: 0;
}
#pmc2018 .cont:nth-of-type(-n+3) section p {
	font-size: 16px;
}
#detail a.btn_expanden {
	width: 190px;
	font-size: 12px;
	background-size: 12px;
	margin: 5px auto 0;
	padding: 8px 8px 8px 16px;
}
#detail a.btn_expanden span.pc {
	display: inline !important;
	font-size: 12px;
}

#application-guidelines {
	padding: 0 0 20px;
}
.ag-mv h2 {
    font-size: 56px;
}
.g-box {
    width: 880px;
    margin: 0 auto 40px;
}
#cb-area {
    padding: 30px 0px 0px;
    text-align: center;
}
#cb-area label {
    font-size: 18px;
    cursor: pointer;
    line-height: auto;
    display: inline;
    padding-left: 0;
}
.ag-list > .container > form > dl > dt,
.conf-list > dl > dt {
    float: left;
    margin-bottom: 0;
}
.ag-list > .container > form > dl > dd,
.conf-list > dl > dd {
    padding-left: 230px;
}
#sns li {
	width: 30px;
    margin: 0 5px;
}

}


@media screen and (min-width: 1231px) {


}


@media screen and (min-width: 1400px) {

.ag-mv {
    position: static;
    margin-left: 0;

}

}
